{
    "transaction_id": "df2b349b-51e9-4662-8ad2-a01dc56f74f9",
    "gateway": "umbrella",
    "created_at": "2026-01-05 16:24:35",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "200.189.72.1",
    "customer": {
        "name": "Saionara Cavalcante F\u00e9lix",
        "email": "saiosb@hotmail.com",
        "phone": "83998024226",
        "document": "36757039400"
    }
}